/*
	Theme Name: A Sound Impression
	Description: A Sound Impression child theme for the Genesis Theme Framework.
	Author: Chad Sabatka
	Version: 1.0
	
	Template: genesis

	The CSS, XHTML and design is released under GPL:
	http://www.opensource.org/licenses/gpl-license.php
*/
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800|Open+Sans+Condensed:300,700);
@import url('shadowbox.css');
@import url('nav.css');

#client-login-button { width:0px;}


#client-login-button a img {

	position: absolute;
	left: 58px;
	top: 12px;
}


.post-1038 table { 

	border-top: 1px solid lightgrey;
	border-bottom: 1px solid lightgrey;
}

.nivoSlider {position:relative; background:#fff url(loading.gif) no-repeat 50% 50%; margin-bottom:7px !important;; -webkit-box-shadow: none !important;-moz-box-shadow: none !important; box-shadow: none !important;}
.nivo-controlNav {text-align: center;padding: 0 !important;}
.nivo-controlNav {text-align:center;padding: 0 !important;}

.footer-button-link {

    background: #ff9600;  
    padding: 4px 7px;
    display: block;
    border-radius: 5px;
    width: 132px;
    border-bottom: 1px solid black;
    border-right: 1px solid black;
    border-left: 1px solid #ffcc00;
    border-top: 1px solid #ffcc00;
    margin: 5px 0;
	color:white !important;
}

.footer-button-link:hover {

	background: #ffaa00;
    border-bottom: 1px solid #333 !important;
    border-right: 1px solid #333 !important;
    border-left: 1px solid #ffee00 !important;
    border-top: 1px solid #ffee00 !important;

}


.clear {clear:both;}
.left {float:left;}
.right {float:right;}
.leftpic {float:left; margin-right:12px;}
.rightpic {float:right; margin-left:12px;}


body {
	background:#212121 url('images/bg.gif') repeat-x;
	margin:0px;
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
}

h1, h2, h3, ul, li {
	margin:0px;
	padding:0px;
	list-style:none;
	list-style-image:none;
}
img {
	border:0px;
}
.left {
	float:left;
}
.right {
	float:right;
}
.clear {
	clear:both;
}
.orange {
	color:#ff9600;
}
#videogallery a#videolb {
	display:none
}
#container {
	font-family:"Segoe UI", Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	width:996px;
	text-align:left;
	margin:0px auto;
}
#headerleft {
	float:left;
	padding-top:30px;
}
#headerright {
	float:right;
	margin-top:20px;
	color:#eee1d6;
	text-align:right;
	line-height:18px;
}
#headerright a {
	color:#eee1d6;
}
#headerright a:hover {
	color:#ff9600;
}
#headerright img {
	margin-top:7px;
}
#headerright .phone {
	font-weight:bold;
	font-size:16px;
	line-height:26px
}
#rotatesection {
	float:left;
	background:url('images/rotatebg.jpg');
	border-bottom:1px solid #ffffff;
	width:996px;
}
#slideshow {
	float:left;
	margin:16px 0px 9px 16px;
	height:299px;
	width:702px;
	overflow:hidden;
	z-index:98;
	position:absolute;
}
#rotateright {
	padding:12px 20px 12px 16px;
	float:right;
}
#main {
	float:left;
	background-color:#ffffff;
	width:996px;
	border-top:1px solid #d9ccc2;
	background:white url('images/mainbg.jpg') no-repeat right top;
}
#main2nd {
	float:left;
	width:996px;
	border-top:1px solid #d9ccc2;
	background:url('images/2ndpagebg.jpg') no-repeat #fff;
}
#left {
	float:left;
	width:656px;
	color:#242424;
	margin:20px;
	padding:12px 20px 0px;
}
#left a {
	color:#191919;
}
#left a:hover {
	color:orange;
}
#left h2 {
	font-weight:bold;
	padding-bottom:12px;
	font-size:18px;
	color:#433123;
	text-shadow: 1px 1px #ffffff;
	margin-bottom:15px;
}
#left h1 {
	font-size:14px;
	font-style:italic;
	margin-bottom:0px;
}
#left2nd {
	float:left;
	width:916px;
	color:#242424;
	margin:20px;
	padding:12px 20px 15px;
}
#left2nd a {
	color:#191919;
}
#left2nd a:hover {
	color:orange;
}
#left2nd h2 {
	font-weight:bold;
	padding-bottom:12px;
	font-size:24px;
	color:#433123;
	text-shadow: 1px 1px #ffffff;
	margin-bottom:15px;
}
#left2nd h1 {
	font-size:14px;
	font-style:italic;
	margin-bottom:0px;
}
#left2nd p {
	text-shadow: 1px 1px #ffffff;
}
hr {
	height:1px;
	color:#343434;
	margin:12px 0px;
}
#right {
	float:right;
	width:230px;
	margin-top:15px;
	padding:20px 20px 20px 0px;
}
#right a {
	font-size:11px;
	color:white;
}
#right a:hover {
	color:orange;
}
#right .heading {
	font-size:14px;
	font-weight:bold;
	color:#474257;
}
#right img {
	margin-top:12px;
}
#right .photobox {
	text-align:center;
	width:110px;
	color:#474257;
	color:white;
}
#footer {width:996px; margin:0 auto;}
#footer-area {
	background:#212121 url('images/footerbg.gif') repeat-x;
	border-top:1px solid #212121;
	color:#838383;
	padding:20px;
	float:left;
	width:956px;
}
#footer-area a {
	color:#838383;
	line-height:16px;
	text-decoration:none;
}
#footer-area a:hover {
	color:orange;
}
#footer-area .leftfooter {
	float:left;
	width:250px;
	border-right:1px solid #2f2f2f;
	height:130px;
}
#footer-area .middlefooter {
	float:left;
	width:225px;
	border-right:1px solid #2f2f2f;
	border-left:1px solid #5a5a5a;
	padding-left:20px;
	height:150px;
}
#footer-area .rightfooter {
	float:left;
	width:120px;
	padding-left:20px;
	border-left:1px solid #5a5a5a;
	height:130px;
}
#footer-area .blurb {
	float:left;
	width:956px;
	padding-top:25px;
	font-size:11px;
	text-align:center
}
.largetext {
	font-size:15px;
	font-weight:bold;
}
.smalltext {
	font-size:11px;
}
#contactfrm {
	margin:0 0 20px;
}
#contactfrm td {
	color:#4F3E1D;
}
#contactfrm label {
	font-size:14px;
	display:block;
	margin-top:15px;
	margin-bottom:3px;
}
#contactfrm li {
	float:left;
	margin-right:30px;
}
#contactfrm input[type="text"] {
	padding:5px;
	color:#4F3E1D;
	font-size:14px;
	width:250px;
	border-top:1px solid #423019;
	border-left:1px solid #423019;
	border-right:1px solid #dedddb;
	border-bottom:1px solid #dedddb;
}
#contactfrm textarea {
	width:450px;
	height:75px;
	padding:5px;
	color:#4F3E1D;
	font-size:14px;
	width:250px;
	border-top:1px solid #423019;
	border-left:1px solid #423019;
	border-right:1px solid #dedddb;
	border-bottom:1px solid #dedddb;
}
#contactfrm input[type="text"]:focus, #contactfrm textarea:focus {
	background-color:#e9ebf2;
	font-size:14px;
	color:#4F3E1D;
}
#contactfrm input[type="checkbox"] {
}
#contactfrm input[type=submit], #contactfrm input[type=reset] {
	padding:3px 12px;
	color:#524a40;
	font-size:14px;
	border:1px solid #524a40;
}
#contactbox {
	background:url('images/contact-bg.png') no-repeat;
	width:294px;
	margin-top:20px;
	margin-left:20px;
	font-size:13px;
	color:#433123;
	text-shadow: 1px 1px #ffffff;
}
#contactbox p {
	padding:20px;
}
#contactbox strong {
	text-transform:uppercase;
}
#contactbox img {
	margin-right:15px;
}
#free-giveaway label {
	font-size:12px;
	color:#18181a;
	font-weight:bold;
	padding-bottom:3px;
	display:block;
}
#free-giveaway .textbox, #free-giveaway select {
	padding:4px;
	font-size:14px;
	border:1px solid #494b4e;
	margin-bottom:7px;
}
#free-giveaway .textbox:focus, #free-giveaway textarea:focus {
	background-color:#e9ebf2;
	font-size:14px;
	color:#18181a;
	border:1px solid #494b4e;
}
#free-giveaway a {
	color:white;
}
#free-giveaway-banner {
	height:299px;
	width:702px;
	color:white;
	background:url('images/free-video-banner.jpg') no-repeat;
	float:left;
		margin:16px 0px 9px 16px;
}
#free-giveaway-banner a {
	color:white;
}
#free-giveaway-banner a:hover {
	color:#a5b3b6
}
#free-giveaway-banner p {
	padding:95px 0 0 27px;
	width:285px;
	line-height:17px;
	margin:0;
}
#price-list {
	float:left;
	padding-bottom:5px;
	margin-right:20px;
	margin-top:20px;
	width:350px;
}
#price-list strong, #storybook-lovestory strong {
	font-size:13px;
}
#price-list h3 {
	margin-top:23px !important;
	margin-bottom:15px !important;
	color:#fff !important;
	font-size:16px !important;
	font-weight:bold !important;
	text-shadow: 1px 1px 1px #000 !important;
}
#price-list .price, #storybook-lovestory .price {
	font-size:16px;
	color:#fff;
	font-weight:bold;
	display:inline;
	width:62px;
	height:60px;
	text-align:center;
	float:left;
	margin:10px;
	text-shadow: 1px 1px #000;
}
#price-list .description, #storybook-lovestory .description {
	padding:0px 15px 7px;
	text-shadow: 1px 1px #fff;
	clear:both;
}
#price-list ul, #storybook-lovestory ul {
	clear:both;
	padding-left:35px;
}
#price-list li, #storybook-lovestory li {
	list-style-image:url(images/check.png);
	padding-bottom:5px;
	text-shadow: 1px 1px #fff;
}
.price-list-bg {
	background:url('images/price-bg.png') no-repeat;
	border-bottom:1px solid #588a9e;
	color:#44778a;
}
#storybook-lovestory {
	float:left;
	width:550px;
	padding-bottom:5px;
	margin-right:20px;
	margin-top:20px;
}
#storybook-lovestory h3 {
	margin-top:17px !important;
	margin-bottom:15px !important;
	color:#fff !important;
	font-size:16px !important;
	font-weight:bold !important;
	text-shadow: 1px 1px 1px #000 !important;
}
.dream {
	background:url('images/dream-bg.png') no-repeat;
	border-bottom:1px solid #494261;
	color:#44778a;
}
.lovestory {
	background:url('images/lovestory-bg.png') no-repeat;
	border-bottom:1px solid #547356;
	color:#44778a;
}
.dvd {
	background:url('images/dvd-bg.png') no-repeat;
	border-bottom:1px solid #103145;
	color:#44778a;
}
.bridal-session {
	background:url('images/bridal-session-bg.png') no-repeat;
	border-bottom:1px solid #b71818;
	color:#44778a;
}
.trash-dress {
	background:url('images/trash-dress-bg.png') no-repeat;
	border-bottom:1px solid #cf7c22;
	color:#44778a;
}
#video-thumbs a {
	font-size:11px;
	color:white;
	text-decoration:none;
}
#video-thumbs td {
	text-align:center;
	vertical-align:top;
	padding-right:3px;
}

.video-demo {float:left; width:400px; margin:0 15px 15px 0; padding:9px; border:1px dotted #B69D88; background:#f9f5f2;}
.video-demo h3 {padding:0 !important; margin:0 0 5px 0 !important; color:#588a9e !important;}


.post-70 {background:url("images/free-video-bg.jpg") no-repeat; padding: 32px 500px 40px 40px !important; margin:0px !important;}
.post-70 h1 {display:none;}
.post-70 p {padding:0 !important; margin:0 !important;}
.post-70 .gfield_label {font-weight:normal !important;}
.post-70 .gform_wrapper.gf_browser_chrome .ginput_complex select, .gform_wrapper.gf_browser_chrome .ginput_complex .ginput_right select {padding:2px !important;}
.post-70 .gform_wrapper .ginput_complex label, .post-70 .gform_wrapper .gfield_time_hour label, .post-70 .gform_wrapper .gfield_time_minute label, .post-70 .gform_wrapper .gfield_date_month label, .post-70 .gform_wrapper .gfield_date_day label, .post-70 .gform_wrapper .gfield_date_year label, .post-70 .gform_wrapper .instruction {
	margin:0px !important;
}
.post-70 .gform_wrapper .gform_heading {margin-bottom:9px !important;}	





/***** Hyperlinks ********************/

a, a:visited {
	color: #0F729F;
	text-decoration: none;
	}
	
a:hover {
	color: #F27406;
	text-decoration: underline;
	}
	
a img {
	border: none;
	}
	
a:focus, a:hover, a:active {
	outline: none;
	}

/***** Wrap ********************/

#wrap {
	margin: 0 auto 0;
	padding: 0;
	}

/***** Header  ********************/

#header {
	margin: 0 auto;
	padding: 0;
	}
	
#header .wrap {
	width: 996px; 
	height: 132px;
	margin: 0 auto 0;
	}

#title-area {
	width: 300px;
	float: left;
	margin: 0; 
	padding: 20px 0 0 0;
	overflow: hidden;
	}
	
#title-area #title {
	font-size: 20px;
	font-weight: normal;
	line-height: 34px;
	margin: 0; 
	padding: 0 0 0 20px;
	}
	
#title-area #title a {
	color: #FFFFFF;
	margin: 0; 
	padding: 0;
	text-decoration: none;
	}
	
#title-area #title a:hover {
	color: #FFFFFF;
	text-decoration: none;
	}
	
#title-area #description {
	color: #FFFFFF;
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
	margin: 0; 
	padding: 0 0 0 20px;
	}

#header .widget-area {
	width: 570px;
	height:132px;
	display:block;
	color: #fff;
	float: right;
	text-align:right;
	margin: 0; 
	padding: 0;
	}
		
#header .widget-area p {

	}
	
#header .widget-area h4 {
	color: #FFFFFF;
	font-size: 14px;
	margin: 0 0 12px 0; 
	padding: 0;
	text-decoration: none;
	}
	
#header .widget-area ul {
	margin: 0;
	padding: 0;
	}
	
#header .widget-area ul li {
	list-style-type: square;
	margin: 0 0 0 20px;
	padding: 0;
	}


/***** Image Header - Partial Width ********************/

.header-image #header #title-area {margin-top:30px;background: url('images/logo.png') left top no-repeat;}

.header-image #title-area, .header-image #title-area #title, .header-image #title-area #title a {
	display: block; 
	float: left;
	width: 374px;
	height: 102px;
	margin: 0; 
	padding: 0;
	text-indent: -9999px;
	overflow: hidden;
	}
	
.header-image #title-area #description {
	display: block;
	width: 0; 
	height: 0;
	overflow: hidden;
	}

/***** Image Header - Full Width ********************/

.header-full-width #title-area, .header-full-width #title-area #title, .header-full-width #title-area #title a {
	width: 999px;
	}
	

/***** Inner ********************/

#inner {
	width: 996px;
	margin: 0px auto;
	padding: 0;
	overflow: hidden;
	}
	
.home #inner, .home-page #inner, .blog #inner {
	width: 996px;
	margin: 0px auto 0px;
	padding: 0;
	overflow: hidden;
	}
	
/***** Inner Backgrounds ********************/

.content-sidebar #inner {
    }
   
.sidebar-content #inner {
    }
   
.content-sidebar-sidebar #inner {
    }
   
.sidebar-sidebar-content #inner {
    }
    
.sidebar-content-sidebar #inner {
    }

.full-width-content #inner {
    }
    
/***** Home Top ********************/

#home-top-bg {
	padding: 0;
	}

#home-top {
	width: 996px;
	height: 350px;
	margin: 0 auto 0;
	padding: 0px;
	}
	
#home-top .wrap {
	margin: 0;
	padding: 31px 0 0 23px;
	}
	
#home-top .widget {
	margin: 0;
	padding: 0;
	}
	
#home-top #rotator {
	margin: 0;
	padding: 0;
	}

/***** Home Middle ********************/

#home-middle-bg {
	clear:both;
	}

#home-middle {
	border-top:1px solid #000;
	clear:both;
	background:url('http://www.andersonautogroup.com/wp-content/themes/aag/images/main-bg.png') repeat-x #fff;
	margin: 0;
	padding: 16px;
	overflow: hidden;
}
	
#home-middle p {
	color:#6f7173;
	margin: 0;
	padding: 0 10px;
	}
	
#home-middle h2 {
	color: #333333;
	font-size: 16px;
	font-family: Georgia, Times New Roman, Trebuchet MS;
	font-weight: normal;
	margin: 0 0 5px 0;
	padding: 0;
	text-decoration: none;
	}
	
#home-middle h2 a, #home-middle h2 a:visited {
	color: #333333;
	text-decoration: none;
	text-transform: none;
	font-style: normal;
	}

#home-middle h2 a:hover {
	color: #333333;
	text-decoration: underline;
	}
	
#home-middle h4 {
	font: 22px/22px 'LeagueGothicRegular', Arial, sans-serif; color:#666d71; border-bottom:1px dotted #9da4a8; padding-bottom:4px; text-transform:uppercase; margin:7px 10px;
	}
	
#home-middle div div.margin {margin:11px 11px 0px 11px;}



#sell-us {background:url('http://www.andersonautogroup.com/wp-content/themes/aag/images/sell-bg.png') no-repeat; width:258px; height:355px;}
#sell-us p {padding-top:165px;}

#bpm {background:url('http://www.andersonautogroup.com/wp-content/themes/aag/images/bpm-bg.png') no-repeat; width:278px; height:355px;}
#bpm p {line-height:15px;}

#ford-cpo {background:url('http://www.andersonautogroup.com/wp-content/themes/aag/images/cpo-bg.png') no-repeat; width:368px; height:355px;}
#ford-cpo div.widget {
	background:url('http://www.andersonautogroup.com/wp-content/themes/aag/images/cpo-bg.png') no-repeat #fff;
	}

#ford-cpo ul {
	margin:0;
	padding-left:22px;
	color:#6f7173;
	}

#ford-cpo li {
	list-style-image:url('http://www.andersonautogroup.com/wp-content/themes/aag/images/cpo-bullet.png');
	padding:10px 0 1px;
	font-size:.85em;
	}

#ford-cpo a, #sell-us a {color:#2b6d97;}


#ford-cpo a.view-cpo {
	text-indent:-9999px; display:block; margin:7px auto 0; background:url('http://www.andersonautogroup.com/wp-content/themes/aag/images/view-cpo.png') no-repeat; width:312px; height:102px;
	}
#ford-cpo a.view-cpo:hover {
	background-position: 0 -102px;
	}
	
#ford-cpo a.view-cpo:active {
	background-position: 0 -204px;
	}	
	
#twitter-widget ul {
	list-style-type: none;
	padding: 7px 0 0 7px;
	margin: 0;
	height:300px;
	overflow:auto;
	background-color:#edecec;
	}

#twitter-widget ul li {
	list-style-type: none;
	margin: 0 0 5px 0;
	padding: 0 0 5px 0;
	border-bottom: 1px solid #8fa6be;
	color:#00346a;
	}

#twitter-widget ul li a {color:#557aa1;}
#twitter-widget ul li a:hover {color:#F27406}

#home-middle ul ul {
	list-style-type: none;
	margin: 0;
	padding: 0 0 10px 0;
	}

#home-middle ul li ul li {
	margin: 0;
	padding: 5px 0 0 0;
	}
	
#home-middle .widget {

}
	
#home-middle .textwidget {
	margin: 0;
	}
	
#home-middle .featuredpost .post, #home-middle .featuredpage .page {
	margin: 0px;
	padding: 15px 15px 5px 15px;
	clear: both;
	}
	
#home-middle .featuredpost, #home-middle .featuredpage {
	clear: both;
	}
	
#home-middle .featuredpost p, #home-middle .featuredpage p {
	margin: 0;
	padding: 10px 0 0 0;
	}
	
#content #home-middle .featuredpost img {
	background: #FFFFFF;
	margin: 0;
	padding: 1px;
	border: 4px solid #EEEEEE;
	}
	
#home-middle .user-profile .avatar {
	background: #FFFFFF;
	margin: 0 0 -5px 0;
	padding: 1px;
	border: 4px solid #EEEEEE;
	}

.home-middle-1 {
	float: left;
	width: 360px;
	margin: 0;
	padding: 0 12px 0 0;
	}
	
.home-middle-2 {
	float: left;
	width: 250px;
	margin: 0;
	padding: 0 12px 0 0;
	}
	
.home-middle-3 {
	float: left;
	width: 270px;
	margin: 0;
	padding: 0;
	}

/***** Breadcrumb ********************/

.breadcrumb {
	color: #666d71;
	font-size: 14px;
	padding: 12px 0 12px 15px;
	}

/***** Content-Sidebar Wrapper ********************/

#content-sidebar-wrap {
	width: 790px;
	margin: 0;
	padding: 0;
	float: left;
	}

.sidebar-content #content-sidebar-wrap, .content-sidebar #content-sidebar-wrap {
	background-color:#fff;
	width: 996px;
	}

.sidebar-sidebar-content #content-sidebar-wrap, .sidebar-content-sidebar #content-sidebar-wrap {
	float: right;
	}

/***** Content ********************/

#content {
	background: #FFFFFF;
	width: 500px;
	margin: 0;
	padding: 0;
	float: left;
	}

.sidebar-content #content, .sidebar-sidebar-content #content {
	float: right;
	}

.sidebar-content #content, .content-sidebar #content {
	background: #FFFFFF;
	width: 700px;
	padding: 0;
	}
	
.full-width-content #content {
	width: 996px;
	}

#content img, #content p img {
	max-width: 100%;
	}

#content blockquote {
	background: #F4F4F4;
	margin: 0 15px 15px 15px;
	padding: 0px 20px 0 15px;
	border: 1px solid #E6E6E6;
	font: 22px 'LeagueGothicRegular', Arial, sans-serif; color:#666d71;
	}
#content blockquote em {font-size:26px;}


#content .post {
	padding: 15px;
	}
	
#content .page {
	margin: 0;
	padding: 15px;
	line-height:18px;
}

#content .post p {
	margin: 0;
	padding: 0 0 10px 0;
	}
	
#content .post ul, #content .page ul {
	list-style-type: square;
	margin: 0;
	}
	
#content .post ul li, #content .page ul li {
	list-style-type: square;
	margin:0;
	padding: 0;
	}
	
#content .post ul ul, #content .page ul ul {
	list-style-type: square;
	margin: 0;
	padding: 0;
	}
	
#content .post ol, #content .page ol {
	margin: 0;
	padding: 0 0 15px 0;
	}
	
#content .post ol li, #content .page ol li {
	margin: 0 0 0 20px;
	padding: 0;
	}
	
#content .post ol ol, #content .page ol ol {
	margin: 0;
	padding: 0;
	}

#content .entry-content .post-image {
	padding: 4px;
	border: 1px solid #E6E6E6;
	}
	
#content .post-image {
	margin: 0 10px 10px 0;
	padding: 4px;
	border: 1px solid #E6E6E6;
	}
	
#content .archive-page {
	float: left;
	width: 45%;
	margin: 0;
	padding: 20px 20px 0 0;
	}

.clear {
	clear: both;
	}
	
/***** Post Info ********************/
	
.post-info {
	font-size: 11px;
	margin: 0 0 10px 0;
	padding: 0;
	text-transform: uppercase;
	}
	
.post-info p {
	margin: 0;
	padding: 0;
	}
	
/***** Post Meta ********************/
	
.post-meta {
	font-size: 11px;
	text-transform: uppercase;
	margin: 0;
	padding: 5px 0 0 0;
	border-top: 1px solid #DDDDDD;
	}
	
/***** Author Box ********************/
	
.author-box {
	background: #F4F4F4;
	margin: 0 15px 40px 15px;
	padding: 10px;
	border: 1px solid #DDDDDD;
	overflow: hidden;
	}
	
.author-box p {
	margin: 0;
	padding: 0;
	}
	
.author-box img {
	background: #FFFFFF;
	float: left;
	margin: 0 10px 0 0;
	padding: 4px;
	border: 1px solid #E6E6E6;
	}

/***** Headlines in Content ********************/

#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {
	color: #333333;
	font-family: Arial, Tahoma, Verdana;
	font-weight: normal;
	text-decoration: none;
	margin: 0 0 5px 0;
	padding: 0;
	}

#content h1 {
	font-size: 20px;
	border-bottom: 1px solid #DDDDDD;
	margin: 0 0 5px 0;
	padding: 0 0 5px 0;
	}
	
#content h2 {
	font-size: 20px;
	display:block;
	margin: 20px 0 5px 0;
	padding: 0;
	color:#b69d88;
	}
	
#content h2 a, #content h2 a:visited {
	text-decoration: none;
	}
	
#content h2 a:hover {
	text-decoration: underline;
	}
	
#content h3 {
	margin-top:20px;
	font-size: 16px;
	font-weight:bold;
	color:#196181;	
	}
	
#content h4 {
	font-size: 14px;
	}
	
#content h5 {
	font-size: 12px;
	}
	
#content h6 {
	font-size: 10px;
	}
	
/***** Post Icons ********************/
	
.time {
	background: url('http://www.andersonautogroup.com/wp-content/themes/aag/images/icon-time.png') no-repeat top left;
	margin: 0 0 0 3px;
	padding: 0 0 2px 18px;
	}
	
.post-comments {
	background: url('http://www.andersonautogroup.com/wp-content/themes/aag/images/icon-comments.png') no-repeat top left;
	margin: 0 0 0 3px;
	padding: 0 0 2px 18px;
	}
	
.categories {
	background: url('http://www.andersonautogroup.com/wp-content/themes/aag/images/icon-categories.png') no-repeat top left;
	margin: 0 0 0 3px;
	padding: 0 0 2px 18px;
	}
	
.tags {
	background: url('http://www.andersonautogroup.com/wp-content/themes/aag/images/icon-tags.png') no-repeat top left;
	margin: 0 0 0 3px;
	padding: 0 0 2px 18px;
	}

/***** Images ********************/

img.centered  {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	padding: 0;
	}
	
img.alignnone {
	padding: 0;
	margin: 0 0 10px 0;
	display: inline;
	}
	
img.alignleft {
	padding: 0;
	margin: 0 10px 10px 0;
	display: inline;
	}

img.alignright {
	padding: 0;
	margin: 0 0 10px 10px;
	display: inline;
	}
	
.aligncenter {
	display: block;
	margin: 0 auto 10px;
	}
	
.alignleft {
	float: left;
	margin: 0 10px 0 0;
	}

.alignright {
	float: right;
	margin: 0 0 0 10px;
	}

.wp-caption {
	background: #F4F4F4;
	text-align: center;
	padding: 5px 0 0 1px;
	border: 1px solid #E6E6E6;
	}

.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0;
	}

.wp-caption p.wp-caption-text {
	margin: 0;
	padding: 0;
	font-size: 11px;
	font-weight: normal;
	line-height: 12px;
	}
	
img.wp-smiley, img.wp-wink {
	float: none;
	border: none;
	margin: 0;
	padding: 0;
	}
	
/***** Post Navigation ********************/

.navigation {
	width: 100%;
	margin: 0;
	padding: 20px 15px 20px 15px;
	overflow: hidden;
	}
	
.navigation ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	}

.navigation li {
	display: inline;
	}

.navigation li a {
	color: #F27406;
	padding: 5px 8px 5px 8px;
	border: 1px solid #E6E6E6;
	}

.navigation li a:hover {
	background: #F27406;
	color: #FFFFFF;
	border: 1px solid #E6E6E6;
	text-decoration: none;
	}

.navigation li.disabled {
	margin: 0;
	padding: 5px 8px 5px 8px;
	border: 1px solid #E6E6E6;
	}

.navigation li.active a {
	background: #F27406;
	color: #FFFFFF;
	font-weight: bold;
	border: 1px solid #E6E6E6;
	}

/***** Sidebar & Sidebar-Alt ********************/

#sidebar {
	width: 250px;
	float: right;
	margin: 0;
	padding: 0;
	display: inline;
	padding:20px 20px 0 0;
	}
	
#sidebar-alt {
	width: 150px;
	float: left;
	margin: 0;
	padding: 0;
	display: inline;
	}
	
.sidebar-content #sidebar, .sidebar-sidebar-content #sidebar {
	float: left;
	}
	
.content-sidebar-sidebar #sidebar-alt {
	float: right;
	}

#sidebar .widget, #sidebar-alt .widget {
	background:url('images/widget-bg.png') no-repeat #e9edf7;
	margin: 0 0 20px 0;
	padding: 0;
	border: 1px solid #645d7a;
	-moz-border-radius: 3px;
	border-radius: 3px;
	}

#sidebar .widget-video-demo {float:left; margin:7px 2px 5px; width:118px; font-size:11px; text-align:center;}

#sidebar h2, #sidebar h2 a, #sidebar-alt h2, #sidebar-alt h2 a {
	color: #333333;
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: bold;
	margin: 0;
	padding: 0;
	}
	
#sidebar h2 a:hover, #sidebar-alt h2 a:hover {
	color: #F27406;
	text-decoration: none;
	}

#sidebar h4, #sidebar-alt h4 {font-weight:600; font-size:18px; color:#fff; padding-bottom:4px; text-transform:uppercase; margin:6px 7px; text-shadow:1px 1px 1px #4a4362;}
	
#sidebar .widget p, #sidebar-alt .widget p {
	margin: 0;
	padding: 10px 15px 5px 15px;
	}
	
#sidebar .textwidget p, #sidebar-alt .textwidget p {
	margin: 0;
	padding: 10px 15px 5px 15px;
	}

#sidebar a img, #sidebar-alt img, #sidebar-alt a img {
	border: none;
	padding: 0;
	}

#sidebar ul, #sidebar ol, #sidebar-alt ul, #sidebar-alt ol {
	list-style-type: none;
	margin: 0;
	padding: 0 15px 0 10px;
	}

#sidebar ul ul, #sidebar ol ol, #sidebar-alt ul ul, #sidebar-alt ol ol {
	margin: 0;
	padding: 0 0 0 15px;
	}

#sidebar li, #sidebar-alt li {
	list-style-type: none;
	margin: 0 0 5px 0;
	padding: 0 0 3px 0;
	border-bottom: 1px dotted #DDDDDD;
 	word-wrap: break-word;
	}

/***** Tag Cloud ********************/

#home-middle .widget_tag_cloud div, #sidebar .widget_tag_cloud div div, #sidebar-alt .widget_tag_cloud div div, #footer-widgeted .widget_tag_cloud div div {
	padding: 10px 15px 5px 15px;
	}
	
/***** Sidebar(s) Category Dropdown ********************/
	
#cat {
	background: #F4F4F4;
	color: #333333;
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana;
	margin: 5px 0 0 0;
	padding: 3px;
	display: inline;
	border: 1px solid #E6E6E6;
	}
	
#sidebar #cat {
	width: 268px;
	}
	
#sidebar-alt #cat {
	width: 148px;
	}

/***** Sidebar(s) Featured Post/Page ********************/

#sidebar .featuredpost, #sidebar .featuredpage, #sidebar-alt .featuredpost, #sidebar-alt .featuredpage {
	margin: 0 0 15px 0;
	padding: 0;
	clear: both;
	}
	
#sidebar .featuredpost .post, #sidebar .featuredpage .page, #sidebar-alt .featuredpost .post, #sidebar-alt .featuredpage .page {
	margin: 0;
	padding: 0 0 10px 0;
	clear: both;
	}
	
#sidebar .featuredpost .avatar, #sidebar .featuredpage .avatar, #sidebar-alt .featuredpost .avatar, #sidebar-alt .featuredpage .avatar {
	margin: 0;
	padding: 4px;
	border: 1px solid #E6E6E6;
	}
	
#sidebar .featuredpost img, #sidebar .featuredpage img, #sidebar-alt .featuredpost img, #sidebar-alt .featuredpage img {
	margin: 0;
	padding: 4px;
	border: 1px solid #E6E6E6;
	}

/***** Sidebar(s) User Profile ********************/

#sidebar .user-profile, #sidebar-alt .user-profile {
	overflow: hidden;
	}

#sidebar .user-profile .avatar, #sidebar-alt .user-profile .avatar {
	background: #F4F4F4;
	float: left;
	margin: 0;
	padding: 4px;
	border: 1px solid #E6E6E6;
	}

#sidebar .user-profile .posts_link, #sidebar-alt .user-profile .posts_link {
	margin: 0;
	padding: 0 0 10px 10px;
	}
	
/***** Search Form(s) ********************/

.searchform {
	margin: 0;
	}

#header .searchform {
	float: right;
	padding: 7px 0 0 0;
	}
	
#sidebar .searchform {
	padding: 5px 0 10px 0;
	}
	
#nav .searchform {
	float: right;
	padding: 0;
	}
	
.s {
	background: #FFFFFF url('http://www.andersonautogroup.com/wp-content/themes/aag/images/search.png') right no-repeat;
	width: 200px;
	color: #5A5346;
	font-family: Georgia, Times New Roman, Trebuchet MS;	
	font-size: 14px;
	font-style: italic;
	margin: 5px 5px 0 0;
	padding: 5px 0 5px 7px;
	border: 1px solid #DDDDDD;
	}
	
#header .s {
	width: 250px;
	}
	
.searchsubmit {
	background: url('http://www.andersonautogroup.com/wp-content/themes/aag/images/button.png');
	color: #FFFFFF;
	font-size: 11px;
	font-family: Arial, Tahoma, Verdana;
	font-style: italic;
	font-weight: bold;
	text-decoration: none;
	text-shadow: #436D04 1px 1px;
	text-transform: uppercase;
    margin: 0;
	padding: 6px 5px 6px 5px;
	border: 1px solid #73AB00;	
	}
	
.searchsubmit:hover {
	background: url('http://www.andersonautogroup.com/wp-content/themes/aag/images/button-hover.png');
	border: 1px solid #73AB00;
	}

/***** eNews & Updates Widget ********************/

.enews {
	margin: 0;
	padding: 0;
	}
	
#header .enews {
	width: 250px;
	float: right;
	margin: 0;
	padding: 0;
	}

.enews #subscribe {
	margin: 0;
	padding: 0 0 10px 15px;
	overflow: hidden;
	}
	
#sidebar .enews #subscribe {
	padding: 0;
	}
	
.enews #subbox {
	width: 220px;
	color: #999999;
	font-family: Arial, Tahoma, Verdana;	
	font-size: 12px;
	font-style: italic;
	margin: 0 5px 0 0;
	padding: 6px 0 6px 7px;
	border: 1px solid #DDDDDD;
	}
	
#footer-widgeted .enews #subbox {
	width: 145px;
	}
	
.enews #subbutton {
	background: #FFFFFF url('http://www.andersonautogroup.com/wp-content/themes/aag/images/button.png');
	color: #FFFFFF;
	font-size: 11px;
	font-family: Arial, Tahoma, Verdana;
	font-style: italic;
	font-weight: bold;
	text-decoration: none;
	text-shadow: #436D04 1px 1px;
	text-transform: uppercase;
    margin: 0;
	padding: 5px;
	border: 1px solid #73AB00;	
	}
	
.enews #subbutton:hover {
	background: #FFFFFF url('http://www.andersonautogroup.com/wp-content/themes/aag/images/button-hover.png');
	border: 1px solid #73AB00;	
	}

/***** Latest Tweets Widget ********************/

#header .latest-tweets {
	width: 400px;
	float: right;
	margin: 0;
	padding: 0;
	}
	
#sidebar .latest-tweets {
	background: #FFFFFF;
	margin: 0 0 15px 0;
	padding: 0 0 5px 0;
	}

/***** Calendar ********************/

#wp-calendar {
	margin: 0;
	padding: 0;
	width: 100%;
	}

#wp-calendar caption {
	color: #333333;
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana;
	font-style: italic;
	font-weight: normal;
	margin: 0;
	padding: 2px 5px 0 0;
	text-align: right;
	}

#wp-calendar th {
	color: #333333;
	}

#wp-calendar thead {
	margin: 10px 0 0 0;
	font-weight: bold;
	background: #F4F4F4 !important;
	color: #F4F4F4 !important;
	}

#wp-calendar td {
	background: #F4F4F4;
	font-weight: normal;
	text-align: center;
	margin: 0;
	padding: 2px;
	}

#wp-calendar tfoot td {
	background: none;
	margin: 0;
	padding: 0;
	}
	
/***** Contact Form ********************/
	
.gform_footer .button {
	background: #4e5255 !important;
    background: -moz-linear-gradient(center top , #fff 100%, #4e5255 100%) repeat scroll 0 0 transparent !important;
    border-color: #131314 !important;
    color: #FFFFFF !important;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.6) !important;
	font-size: 11px;
	text-decoration: none;
    margin: 0;
	padding:7px 9px;
	border: 1px solid #105372;	
	}
	
.gform_footer .button:hover {
	background-position: 0 -40px;
	border: 1px solid #105372;	
	}
.gform_footer .button:active {
	background-position: 0 -80px;
	border: 1px solid #105372;	
	}	
	
.gform_footer input.button {
	color: #FFFFFF !important;
	}
	
.gform_wrapper .gform_footer {border: none !important; padding:0px !important;}
.gform_wrapper .top_label .gfield_label {margin:12px 0 0 0 !important;}
	
/***** Footer Widgeted ********************/
	
#footer-widgeted {
	color: #333333;
	margin: 0 auto 0;
	padding: 0 0 15px 0;
	overflow: hidden;
	clear: both;
	}
	
#footer-widgeted .wrap {
	width: 996px;
	margin: 0 auto 0;
	}
	
#footer-widgeted .widget {
	background: #FFFFFF;
	margin: 0;
	padding: 0 0 5px 0;
	border: 1px solid #DDDDDD;
	}
	
#footer-widgeted h4 {
	background: #DDEDB6 url('http://www.andersonautogroup.com/wp-content/themes/aag/images/widget-headline.png') top repeat-x;
	color: #73AB01;
	font-size: 16px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: bold;
	text-shadow: #FFFFFF 1px 1px;
	margin: 0;
	padding: 12px 0 12px 15px;
	border-bottom: 1px solid #DDDDDD;
	}
	
#footer-widgeted p {
	margin: 0;
	padding: 10px 15px 5px 15px;
	}
	
#footer-widgeted .widget p, #footer-widgeted .textwidget p {
	margin: 0;
	padding: 10px 15px 5px 15px;
	}
	
#footer-widgeted a, #footer-widgeted a:visited {
	color: #73AB01;
	text-decoration: none;
	}
	
#footer-widgeted a:hover {
	color: #F27406;
	text-decoration: none;
	}
	
#footer-widgeted ul {
	list-style-type: none;
	margin: 0 ;
	padding: 10px 15px 0 15px;
	}
	
#footer-widgeted ul li {
	list-style-type: none;
	margin: 0 0 5px 0;
	padding: 0 0 3px 0;
	border-bottom: 1px solid #DDDDDD;
	}

.footer-widgeted-1 {
	width: 225px;
	float: left;
	margin: 0;
	padding: 20px 20px 5px 0;
	}
	
.footer-widgeted-2 {
	width: 225px;
	float: left;
	margin: 0;
	padding: 20px 20px 5px 0;
	}
	
.footer-widgeted-3 {
	width: 225px;
	float: left;
	margin: 0;
	padding: 20px 20px 5px 0;
	}
	
.footer-widgeted-4 {
	width: 225px;
	float: right;
	margin: 0;
	padding: 20px 0 5px 0;
	}
	
#footer-widgeted .user-profile .avatar {
	background: #FFFFFF;
	margin: 0 0 -5px 0;
	padding: 1px;
	border: 4px solid #EEEEEE;
	}


/***** Comments ********************/

#comments {
	margin: 0 0 15px 0;
	padding: 0 15px 0 15px;
	}
	
#respond {
	margin: 0 0 15px 0;
	padding: 0 15px 0 15px;
	}

#author, #email, #url {
	background: #F4F4F4 !important;
	width: 250px;
	color: #333333;
	font-family: Arial, Tahoma, Verdana;
	font-size: 12px;
	padding: 3px 0 3px 3px;
	margin: 5px 5px 0 0;
	border: 1px solid #DDDDDD;
	}
	
#comment {
	background: #F4F4F4 !important;
	width: 98%;
	height: 150px;
	color: #333333;
	font-family: Arial, Tahoma, Verdana;
	font-size: 12px;
	padding: 3px 0 3px 3px;
	margin: 5px 0 5px 0;
	border: 1px solid #DDDDDD;
	}
	
#submit {
font-size: 100%;
margin: 0;
line-height: 1em;
cursor: pointer;
position: relative;
font-family: inherit;
overflow: visible;
padding: 6px 10px;
text-decoration: none;
font-weight: bold;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
left: auto;
text-shadow: 0 1px 0 white;
color: #5E5E5E;
text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
border: 1px solid #C8BFC6;
background: #F7F6F7;
background: -webkit-gradient(linear,left top,left bottom,from(#F7F6F7),to(#E0DADF));
-webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.075),inset 0 1px 0 rgba(255, 255, 255, 0.3),0 1px 2px rgba(0, 0, 0, 0.1);
-moz-box-shadow: inset 0 -1px 0 rgba(0,0,0,0.075),inset 0 1px 0 rgba(255,255,255,0.3),0 1px 2px rgba(0,0,0,0.1);
box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.075),inset 0 1px 0 rgba(255, 255, 255, 0.3),0 1px 2px rgba(0, 0, 0, 0.1);	
	}
	
#submit:hover {
font-style:normal !important; background: #177dae !important; background: -moz-linear-gradient(center top , #189bd5 0%, #2465a5 100%) repeat scroll 0 0 transparent !important; color:#fff !important; text-shadow: 0 1px 0 #0d4f6e !important;
	}
	
.comment-list {
	margin: 0;
	padding: 0;
	}
	
.ping-list {
	margin: 0 0 40px 0;
	padding: 0;
	}
	
.comment-list ol, .ping-list ol {
	margin: 0;
	padding: 10px;
	}

.comment-list li, .ping-list li {
	font-weight: bold;
	margin: 15px 0 5px 0;
	padding: 10px 5px 10px 10px;
	list-style: none;
	}
	
.comment-list li ul li { 
	margin-right: -6px;
	margin-left: 10px;
	}

.comment-list p, .ping-list p {
	font-weight: normal;
	text-transform: none;
	margin: 10px 5px 10px 0;
	padding: 0;
	}

.comment-list li .avatar { 
	background: #FFFFFF;
	float: right;
	border: 1px solid #E6E6E6;
	margin: 0 5px 0 10px;
	padding: 4px;
	}

.comment-list cite, .comment-list cite a, .ping-list cite, .ping-list cite a {
	font-weight: bold;
	font-style: normal;
	}

.commentmetadata {
	font-size: 11px;
	font-weight: normal;
	}

#respond:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
	}
	
.alt {
	margin: 0;
	padding: 10px;
	}
	
.children { 
	margin: 0;
	padding: 0;
	}

.nocomments {
	text-align: center;
	margin: 0;
	padding: 0;
	}
	
.reply a, .reply a:visited {
font-size: 100%;
margin: 0 0 20px 0;
line-height: 1em;
cursor: pointer;
position: relative;
font-family: inherit;
overflow: visible;
padding: 6px 10px;
text-decoration: none;
font-weight: bold;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
left: auto;
text-shadow: 0 1px 0 white;
color: #5E5E5E;
text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
border: 1px solid #C8BFC6;
background: #F7F6F7;
background: -webkit-gradient(linear,left top,left bottom,from(#F7F6F7),to(#E0DADF));
-webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.075),inset 0 1px 0 rgba(255, 255, 255, 0.3),0 1px 2px rgba(0, 0, 0, 0.1);
-moz-box-shadow: inset 0 -1px 0 rgba(0,0,0,0.075),inset 0 1px 0 rgba(255,255,255,0.3),0 1px 2px rgba(0,0,0,0.1);
box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.075),inset 0 1px 0 rgba(255, 255, 255, 0.3),0 1px 2px rgba(0, 0, 0, 0.1);	
	}
	
.reply a:hover {font-style:normal !important; background: #177dae !important; background: -moz-linear-gradient(center top , #189bd5 0%, #2465a5 100%) repeat scroll 0 0 transparent !important; color:#fff !important; text-shadow: 0 1px 0 #0d4f6e !important;}

#comments .navigation {
	display: block;
	margin: 10px 0 0 0;
	}

.thread-alt, .thread-even {
	background: #F4F4F4;
	margin: 0;
	padding: 0;
	}

.depth-1 {
	border: 1px solid #E6E6E6;
	margin: 0;
	padding: 0;
	}

.even, .alt {
	border: 1px solid #E6E6E6;
	margin: 0;
	padding: 0;
	}